Quantcast
Colabora: HobbyConsolas colabora con Nintenderos
[Act.] Usuarios están teniendo estos problemas al actualizar Hyrule Warriors: La era del cataclismo
PorPsyko  - 
Ver comentarios

[Act.] Usuarios están teniendo estos problemas al actualizar Hyrule Warriors: La era del cataclismo

Actualización: Parece que la actualización ya se puede descargar.

Noticia original: Tal y como se anunció en el Nintendo Direct que tuvo lugar con motivo del E3 2021, «El latido ancestral», la entrega 1 del pase de expansión de HyruleWarriors: La era del cataclismo, está disponible desde hoy, 18 de junio.

Esta primera entrega incluye lo siguiente:

  • Nuevo personaje: El Guardián de Batalla.
  • Nuevos tipos de armas: las Garras entrelazadas para Link y la Moto hyliana para Zelda.
  • Nuevos desafíos en el Real Laboratorio de Tecnología Ancestral.
  • Nuevos enemigos desafiantes: Invocantis de alto rango, Chuchu gigante y más.
  • Nuevo nivel de dificultad: Apocalipsis.

Pues bien, parece ser que muchos usuarios están reportando problemas a la hora de actualizar el juego a la versión 1.2.0 y se mantiene la 1.1.0. Esto hace que a pesar de que hayan comprado el pase de expansión del juego, ésta no se descargue correctamente y por lo tanto no aparezca en el juego.

Algunos sospechan que esto podría ser debido a la última actualización de Nintendo Switch, la 12.0.3, la cual ya os informamos que a algunos usuarios les da el código de error 2123-1502, y no se soluciona ni siguiendo los pasos especificados por Nintendo. Por otro lado, también se ha reportado que en Japón el problema no parece existir y pueden descargarlo sin problema.

A pesar de que Nintendo ha informado diciendo que ya está disponible, lo cierto es que muchos usuarios comentan lo contrario:

Esperemos que Nintendo lo pueda solucionar este problema lo antes posible para que todos lo jugadores que hayan adquirido el pase de expansión puedan actualizar el juego correctamente y disfrutar de él.

¿Qué os parece?

Comentarios